/**



CSS overrides for keysnews.com



**/



#block-block-13

  {

    width:48%;

    float:right;

    clear:both;

  }



.premium-message {

	margin-top: 1em;

	margin-bottom: 1em;

	font-weight: bold;

}



.no-title {

	font-size:14px

}



.no-title:first-child,

#no-title p:first-child {

	font-size: 20px;

	font-weight: bold;

}



#block-views-hurricane_bulletin {

  	width: 48%;

  	float: right;

	clear: both;

	padding-top: 1em;

}



#block-views-hurricane_story_more {

  	width: 48%;

  	float: left;

	padding-top: 1em;

}



.rtecenter {

	text-align:center;

}



.left-sidebar,

.right-sidebar

{

	margin-top: 1.1em;

}



/* BEGIN COLUMN TEASER/MORE FORMATTING */



.column-name,

.column-teaser

{

	font-weight:normal

}



.column-teaser

{

	margin-top: 1.5em;

}



.column-teaser-headline a

{

	margin: 0;

	color: black;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight: bold;

	text-decoration: none;

}



.column-teaser-headline a:hover,

.column-teaser-list .item-list a:hover

{

	color:#0099FF;

}



.column-teaser-byline

{

	color: black;

	font-size: 0.95em;

	font-family: Arial, Helvetica, sans-serif;	

	font-weight: bold;

	text-indent: 1em;

}



.column-teaser-publication

{

	color: #666666;

	font-size: 0.85em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	float: left;

}



.column-teaser-comment-count

{

	color: #666666;

	font-size: 0.85em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	float: right;

}



.column-teaser-break

{

	clear: both;

	margin-bottom: 1em;

	border-bottom-style: solid;

	border-bottom-color: #EEEEEE;

}



.column-teaser-link a

{

	text-decoration: none;

	font-variant: small-caps;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 0.9em;

}



.column-teaser-link a:hover

{

	color: red;

}



.column-teaser-list .view-data-node-title

{

	font-size: 0.85em;	

	font-family: Arial, Helvetica, sans-serif;	

	font-weight: bold;

}

.column-teaser-list .view-data-node-data-field-byline-field-byline-value

{

	font-size: 0.75em;	

	font-family: Arial, Helvetica, sans-serif;	

	font-weight: bold;

	text-indent: 0.75em;

}



.column-teaser-list .view-data-node-created

{

	color: #666666;

	font-size: 0.65em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	text-indent: 1.5em;

}



.column-teaser-list .item-list a

{

	text-decoration: none;

	color: black;

}



.column-teaser-list .item-list ul

{

	margin-left: 9.25em;

	padding-left: 0em;

}



#guest2 ul

{

	margin-left: 2.25em;

	padding-left: 0em;

}



.column-teaser-list .item-list li

{

	list-style-image: url(http://images.keysnews.com/static/graphic_listbullet.gif)

}



/* END COLUMN TEASER/MORE FORMATTING */

/* BEGIN COLUMN MAIN/MORE FORMATTING */



.column-byline

{

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 0.77em;

	color: #333333;

	margin-top: 0.75em;

	margin-bottom: 1em;

}



.column-byline a

{

	color: #333333;

	text-decoration: none

}



.column-byline a:hover

{

	color:red

}



.column-body

{

	line-height:1.25;

}



.column-body-more

{

	float: right;

	width: 200px;

	margin-left: 1em;

}



.column-body-more .item-list

{

	background-color: #EEEEEE;

}



.column-body-more .item-list a

{

	text-decoration: none;

	color: black;

}



.column-body-more .item-list a:hover

{

	color:#0099FF;

}



.column-body-more .item-list ul

{

	margin-left: 0.5em;

	margin-right: 0.5em;	

	margin-top: 0em;

	margin-bottom: 0em;

	padding-top: 0.5em;	

	padding-left: 1em;

}



.column-body-more .item-list li

{

	list-style-image: url(http://images.keysnews.com/static/graphic_listbullet.gif);

}



.column-body-more .view-data-node-title

{

	font-size: 0.75em;	

	font-family: Arial, Helvetica, sans-serif;	

	font-weight: bold;

}



.column-body-more .view-data-node-created

{

	color: #666666;

	font-size: 0.60em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	text-indent: 1.0em;

}



/* END COLUMN MAIN/MORE FORMATTING */

/* DO NOT ALTER ABOVE THIS LINE */



#comments .title a {

	color: black;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.0em;

	font-weight: bold;

	text-decoration:none;

}



#comments .submitted {

	color: #666666;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin-bottom: 7px;

	text-indent: 0.25em;

}



#comments .comment_reply,

#comments .abuse_flag_comment,

#comments .comment_forbidden,

#comments .comment_forbidden a {

	text-decoration: none;

	font-variant: small-caps;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 0.9em;

}



#comments .odd {

	background-color: #EEEEEE;

	padding: 5px;

	margin-top: 5px;

}



#comments .even {

	padding: 5px;

	margin-top: 5px;

}



#comments .indented {

	border-left: solid #990000;

	padding-left: 10px;

}



#block-block-46 {

	text-align: center;

	float: right;

	margin-left: 0.5em;

}



#block-block-59 {

	text-align: center;

	float: right;

	margin-left: 0.5em;

	margin-bottom: 1em;

}



#block-views-top_story_frontpage2,

#block-views-top_sports_frontpage2 {

	margin-top: 1em;

	border-bottom: solid #EEEEEE;

	width: 315px;

}



.view-top-story-frontpage2 h2.title a {

	font-size: 1.4em;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration: none;

}



.view-top-sports-frontpage2 div.title a {

	font-size: 1.4em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	text-decoration: none;

	color: black;

}



.view-top-story-frontpage2 h2.title img {

	margin-left: 0.1em;

}



.view-top-story-frontpage2 .publication-date,

.view-top-story-frontpage2 .comment-count2,

.view-top-sports-frontpage2 .publication-date {

	display: none;

}



.view-top-story-frontpage2 .teaser-body,

.view-top-sports-frontpage2 .teaser-body {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.9em;

}



#block-views-developing_stories_frontpage2 {

	width: 315px;

	border-bottom: solid #EEEEEE;

	margin-top: 0.1em;

}



#block-views-more_news_frontpage2 {

	width: 315px;

}



#block-views-more_sports_frontpage2 {

	width: 315px;

}



#block-views-developing_stories_frontpage2 .developing,

#block-views-more_news_frontpage2 .developing,

#block-views-more_sports_frontpage2 .developing {

	font-family: Arial, Helvetica, sans-serif;

	font-variant: small-caps;

	font-weight: bold;

	font-size: 0.9em;

	color: red;	

}



#block-views-more_news_frontpage2 .developing,

#block-views-more_sports_frontpage2 .developing {

	margin-top: 0.25em;

	color: black;

}



#block-views-more_news_frontpage2 a,

#block-views-developing_stories_frontpage2 a,

#block-views-more_sports_frontpage2 a {

	text-align: left;

	text-decoration: none;

	font-size: 0.85em;

	font-weight: bold;

	color: black;

	font-family: Arial, Helvetica, sans-serif;

}



#block-views-more_news_frontpage2 .more-link a {

	float: left;

	font-size: 0.77em;

}



.view-content-developing-stories-frontpage2 a:hover,

#block-views-more_news_frontpage2 a:hover,

.view-top-story-frontpage2 h2.title a:hover,

#block-views-more_sports_frontpage2 a:hover,

.view-top-sports-frontpage2 div.title a:hover {

	color:#0099FF;

}



#block-views-more_news_frontpage2 .item-list li,

#block-views-developing_stories_frontpage2 .item-list li,

#block-views-more_sports_frontpage2 .item-list li {

	padding-bottom: 0.25em;

}



#block-views-more_news_frontpage2 .item-list ul,

#block-views-developing_stories_frontpage2 .item-list ul,

#block-views-more_sports_frontpage2 .item-list ul {

	padding-left: 1em;

	margin-top: 0.25em;

}



.view-content-developing-stories-frontpage2 .view-label-node-created {

	float:left;

	padding-right: 0.25em;

	text-indent: 0.5em;

	color: #666666;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}



.view-content-developing-stories-frontpage2 .view-data-node-created {

	color: #666666;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}



/* DO NOT ALTER BELOW THIS LINE */

#block-views-citizens_voice_frontpage2 {

  	width: 48%;

  	float: right;

	margin-top: 1em;

}



#block-views-crime_report_frontpage2 {

    width: 48%;

    float: right;

	margin-top: 1em;

}



#block-views-electronic_only_view_frontpage,

#block-views-more_news_frontpage,

#block-views-citizens_voice_frontpage {

	margin-bottom: 1em;

}



/* Story Headlines */

.node .content .headline {

	font-family: "Times New Roman", Times, serif;

	font-size: 2em;

    text-decoration: none;

	font-weight: bold;

	line-height: normal;

	padding-top: 0.25em;

}



/* Story Subheadlines */

.node .content .subhead  {

	font-family: "Times New Roman", Times, serif;

    font-size: 1.2em;

    text-decoration: none;

	font-weight: bold;

	padding-top: 0.3em;

	font-style:italic;

}



/* Story Bylines */

.node .content .byline {

    font-size: 14px;

    text-decoration: none;

	font-weight: bold;

}



/* Teaser Headlines */

.node .content .teaser-headline {

  	font-size: 16px;

	font-weight: bold;

	padding-top: 10px;

}



/* Level 2 Teasers (ex. Current News...) */



.view-content-current-stories .title a,

.view-content-todays-sports .title a,

.view-content-business-this-week .title a,

.view-content-keys-homes .title a,

.view-content-collection-fantasyfest-2009 .title a,

.view-content-school-probe .title a,

.view-top-story-frontpage-fp .title a,

.view-second-story-frontpage-fp .title a,

.view-third-story-frontpage-fp .title a,

.view-top-story-frontpage .title a,

.view-second-story-frontpage .title a,

.view-third-story-frontpage .title a,

.view-content-developing-stories-frontpage .title a

{

	margin: 0;

	color: black;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 1.2em;

	font-weight: bold;

	text-decoration:none;

}



.view-content-current-stories .title a:hover,

.view-content-todays-sports .title a:hover,

.view-content-business-this-week .title a:hover,

.view-content-keys-homes .title a:hover,

.view-content-collection-fantasyfest-2009 .title a:hover,

.view-content-school-probe .title a:hover,

.view-top-story-frontpage-fp .title a:hover,

.view-second-story-frontpage-fp .title a:hover,

.view-third-story-frontpage-fp .title a:hover,

.view-top-story-frontpage .title a:hover,

.view-second-story-frontpage .title a:hover,

.view-third-story-frontpage .title a:hover,

.view-content-developing-stories-frontpage .title a:hover

{

	color:#0099FF;

}



.view-content-current-stories .title img

{

	padding-left: 0.25em;

}



.view-content-current-stories .publication-date,

.view-content-todays-sports .publication-date,

.view-content-business-this-week .publication-date,

.view-content-keys-homes .publication-date,

.view-content-collection-fantasyfest-2009 .publication-date,

.view-content-school-probe .publication-date,

.view-top-story-frontpage-fp .publication-date,

.view-second-story-frontpage-fp .publication-date,

.view-third-story-frontpage-fp .publication-date,

.view-top-story-frontpage .publication-date,

.view-second-story-frontpage .publication-date,

.view-third-story-frontpage .publication-date,

.view-content-developing-stories-frontpage .publication-date

{

	color: #666666;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	float: left;

}



.view-content-current-stories .comment-count2,

.view-content-todays-sports .comment-count2,

.view-content-business-this-week .comment-count2,

.view-content-collection-fantasyfest-2009 .comment-count2,

.view-content-school-probe .comment-count2,

.view-top-story-frontpage .comment-count2,

.view-second-story-frontpage .comment-count2,

.view-third-story-frontpage .comment-count2,

.view-top-story-frontpage-fp .comment-count2,

.view-second-story-frontpage-fp .comment-count2,

.view-third-story-frontpage-fp .comment-count2,
.view-content-developing-stories-frontpage .comment-count2

{

	color: #666666;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	float: right;

}



.view-content-current-stories .teaser-body,

.view-content-todays-sports .teaser-body,

.view-content-business-this-week .teaser-body,

.view-content-keys-homes .teaser-body,

.view-content-collection-fantasyfest-2009 .teaser-body,

.view-content-school-probe .teaser-body,

.view-top-story-frontpage-fp .teaser-body,

.view-second-story-frontpage-fp .teaser-body,

.view-top-story-frontpage .teaser-body,

.view-second-story-frontpage .teaser-body

{

	padding-top: 0.5em;

	padding-bottom: 1em;

	border-bottom-style: solid;

	border-bottom-color: #EEEEEE;

}



.view-third-story-frontpage .teaser-body,

.view-third-story-frontpage-fp .teaser-body,

.view-content-developing-stories-frontpage .teaser-body

{

	padding-top: 0.5em;

	padding-bottom: 1em;

}



.view-top-story-frontpage-fp .teaser-body,

.view-top-story-frontpage .teaser-body

{

	width: 62%;

}



/* Article Comments Bar */

.comments-bar

{

  	text-align:left;

	border-style:solid;

	border-width:2px;

	border-color: #FF6666;

	padding:3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#6C6C6C;

	margin-top: 1em;

	background-color:#FFCCCC;

}



.comments-bar a

{

	text-decoration: none;

	color: #0000FF;

}



.comments-bar a:hover

{

	text-decoration: none;

	color:#FF0000;

}



/* Article Toolbar */

.tools-bar

{

  	text-align:right;

	border-top-style:solid;

	border-top-width:1px;

	border-bottom-style:solid;

	border-bottom-width:1px;

	padding-top:3px;

	padding-bottom:3px;

}



.tools-bar img

{

	margin-left:5px;

}



/* Header Tools */

.header-tools {

  	text-align:right;

	padding-top:0px;

}



/* Header Title */

.header-title {

  	float:left;

	padding-top:2px;

}



div.titlefield2

  {

  	font-size: 1.25em; 

  	border-top: 2px solid black;

  	border-bottom: 2px solid black;

  	text-align: left;

	font-family: Times;

}



/* Article Toolbar - Publication Date ONLY*/

.node .content .tools-bar2 {

  	text-align:left;

	border-top-style:solid;

	border-top-width:1px;

	border-bottom-style:solid;

	border-bottom-width:1px;

	padding-top:3px;

	padding-bottom:3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#6C6C6C;

}

  

/* Publication Date */

.node .content .pubdate

{

  	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	font-weight:bold;

	color:#6C6C6C;

}

/* Mile Markers - Overline */

.node .content .overline-mm

{ 
	text-align:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:0.85em;

	font-weight:bold;

	color:#6C6C6C;

}


.form-textarea {

	width: 100%;

}



/* CSS for jQuery Menus */



/* Block position is relative by inheritance; changing to static fixes menus rendering behind content */

#menus .block {

	position: static;

}



.jqmenuitem {

	float: left;

}



.jqmenuimage img{

	border: 0;

}



.jqmenulist {

	display: none;

	position: absolute;

	width: auto;

	margin: 0 !important; 

	padding: 0 !important;

	z-index: 100;

}



.jqmenulist ul {

	float: left;

	padding: 0;

	margin: 0;

}



.jqmenulist li {

	list-style: none;

}



.jqmenubar {

	position: absolute;

}



/* Main Menu */

#mainmenu {

	clear:right;

	height:48px;

}



#mainmenu .jqmenubar {

	background-image:url('http://images.keysnews.com/mainmenu/nav_bg4.gif');

	height:46px;

	width:1000px;

	clear:left;

	z-index: 110;

}



/* Space out images */

#mainmenu .jqmenuimage {

	padding: 0 12px 0 20px;

}



#mainmenu .jqmenulist ul {

	min-width: 120px;

}



/* Colors and fonts for the list of links (menu items) */

#mainmenu .jqmenulist li {

	background-color: #99CCCC;

	padding: 0 4px 0 4px;

}



#mainmenu .jqmenulist li a {

	font-size: 0.9em;

	color: #245185;

	text-decoration: none;

	display: block;

	padding: 2px 10px 2px 2px;

}



#mainmenu .jqmenulist li a:hover {

	background-color: #FFFFFF;

	color: #FF0000;

}



/* Override blank spots so they don't highlight */

.jqmenulist li.blank a:hover {

	background-color: #99CCCC !important;

}



/* Hurricane Menu */

#hurricanemenu {

	height: 25px;

	margin-top: -2px;

}



#hurricanemenu .jqmenubar {

	background-image: url('http://images.keysnews.com/hurricanemenu/stormnav-bkgrd.gif');

	height: 24px;

	width: 1000px;

	z-index: 105;

}



/* Padding hack because these images are shorter than the 24px background - aligns top of .jqmenulist to bottom of .jqmenubar */

#hurricanemenu .jqmenuimage {

	padding: 6px 12px 6px 10px;

}



#hurricanemenu .jqmenulist ul {

	min-width: 200px;	

}



/* Colors and fonts for the list of links (menu items) */

#hurricanemenu .jqmenulist li {

	background-color: #B31012;

}



#hurricanemenu .jqmenulist li a {

	font-size: 0.9em;

	color: #FFFFFF; 

	text-decoration: none;

	display: block;

	padding: 2px;

}



#hurricanemenu .jqmenulist li a:hover {

	background-color: #FFFFFF;

	color: #B31012;

}



/* End CSS for jQuery Menus */

#block-block-34 {

	width: 288px;

	float: left;

	margin-top: 1em;

	padding-bottom: 1em;

	clear: both;

}



#block-block-34 a {

	text-decoration: none;

	color: #0066FF;

}



#block-block-34 a:hover {

	color: #FF0000;

}



#block-block-34 img {

	padding-top: 0.25em;

}



#block-block-34 .titlefield {

	font-size: 20px; 

	padding: 2px 0 2px 0;

	margin-bottom: 0.625em;

  	border-top: 2px solid black;

  	border-bottom: 2px solid black;

  	text-align: left;

	font-family: Times;

	font-weight: normal;	

}



#block-block-34 .left-side {

	float: left;

	margin-bottom: 1.5em;

}



#block-block-34 .left-column-text {

	width: 125px;

	clear: both;

	margin-top: 0.5em;

	border-top: solid #EEEEEE

}



#block-block-34 .right-side,

.right-side {

	font-size: 0.75em;

	font-weight: bold;

	font-family: Arial, Times, Helvetica, sans-serif;

	text-align: center;

}



#block-block-34 .ad {

	border-top: solid #EEEEEE;

	margin-top: 0.5em;

}



#block-block-34 .ad-insert {

	font-size: 1.2em;

}



#block-block-29 {

  	width: 300px;

	float: left;

	margin-top: 1em;

	clear: both;

}



#block-block-20 {

	text-align: center;

	padding-top: 1em;

	clear: both;

}



#block-block-32 {

	float: left;

	padding-top: 1em;

	clear: both;

}



#block-block-40 {

	float: right;

	padding-top: 1em;

	padding-bottom: 1em;

}



/* KN-B1 "Frontpage KN-B1 Ad" */

#block-block-16

{

	padding-top: 0.5em;

	padding-bottom: 0.5em;

	clear: both;

}



#sidebar-right-inner img { max-width: 175px;}



#block-views-column_morrow_frontpage {

	width: 250px;

	clear: both;

	float: left;

}



.view-header-column-morrow-frontpage {

	font-size: 14px;

	font-weight:bold;

}



.view-header-column-morrow-frontpage img {

	height: 100px;

	padding-top: 5px;

	padding-right: 10px;

	float: left;

}



.view-content-column-morrow-frontpage ul {

	padding-right: 10px;

}



.classified-deadlines {

	width: 350px;

	border: solid red;

	background-color: #EEEEEE;

	padding: 0.5em;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.9em;

	font-weight: bold;

}



.classified-deadlines ul {

	font-size: 0.85em;

}



.classified-deadlines li {

	text-align: left;	

	text-indent: 1.5em;

}



/* Special formatting for Fantasy Fest 2009 page */

#block-views-collection_fantasyfest_2009 .content

  {

  	font-size: 0.95em;

  }



#block-views-collection_fantasyfest_2009,

.view-collection-fantasyfest-2009

{

	width: 350px;

	float: right;

}



#block-block-48

{

	width: 240px;

	float: left;

}  



#block-block-49

{

	width: 600px;

	clear: both;

	padding-top: 1em;

}



#block49-left

{

	float: left;

	width: 310px;

	margin-bottom: 1em;

	margin-top: 0.5em;

}



#block49-right

{

	float: right;	

	width: 285px;

	margin-top: 0.95em;

	background-color: black;

}



.block49-right img

{

	height: 43px;

}



.block49-right td

{

	width: 85px;

	text-align: center;

}



.block49-right .logo td

{

	width: 170px;

	text-align: center;

}



.block49-right a:hover

{

	color: red;

}



#block-block-50

{

	width: 600px;	

	font-size: 0.90em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	padding-top: 1em;

	clear: both;

}



#block-block-50 .forum a

{

	font-size:0.77em;

}



.pager a,

.block49-right a

{

	color: blue;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 0.75em;

	font-weight: bold;

	font-variant: small-caps;

	text-decoration: none;

}



.block49-right a,

#block-block-53 a:hover

{

	color:#0099FF;

}



#block-block-53

{

	width: 600px;

	font-size: 0.77em;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}



#block-block-53 a,

#block-block-50 a

{

	color:blue;

	text-decoration: none;

}



#block-block-53 td

{

	padding-right: 15px;

}



#block-block-53 .view-collection-fantasyfest-2009

{

	width:100%

}

#block-block-5 div,
#block-views-top_story_frontpage_fp div
{
	background-color: white
}

#block-views-top_story_frontpage_fp
{
	z-index: 1
}